{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/order/order",
    "pages/order/success",
    "pages/order/add_model",
    "pages/order/edit_model",
    "pages/order/list",
    "pages/order/detail",
    "pages/mine/settings",
    "pages/mine/agreement",
    "pages/mine/privacy",
    "pages/mine/complaint",
    "pages/mine/mine"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "ERP 系统",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "permission": {},
  "usingComponents": {}
}